﻿/* BASELINE */

/* Nunito font: 200=extra-light; 300=light; 400=regular; 700=bold */

html {
    font-size: 100%;
    overflow-y: scroll; /* has to be scroll, not auto */
    -webkit-overflow-scrolling: touch;
}

body {
    margin: 0;
    font-family: 'Nunito', Arial, sans-serif;
    font-size: 1em;
    /*line-height: 20px;*/
    color: #333333;
    background-color: #ffffff;
}

.ms-webpart-titleText.ms-webpart-titleText, .ms-webpart-titleText > a {
    font-family: 'Nunito', Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    margin: 10px 0;
    font-weight: bold;
    line-height: 20px;
    color: inherit;
    font-family: 'Nunito', Arial, sans-serif;
}

h1, h2, h3 {
    line-height: 35px;
}

h1 {
    font-size: 2.4rem;
}

h1 a:link, h1 a:visited, h1 a:hover {
    color: #ffffff;
    text-decoration: none;
}

h2 {
    font-size: 1.9rem;
    font-weight: 700;
}

h3 {
    font-size: 1.5rem;
}

h4 {
    font-size: 1.1rem;
    font-weight: 700;
    color: #007c63;
}

h5 {
    font-size: 1rem;
    font-weight: normal;
}

h6 {
    font-size: 0.7rem;
}

@media(max-width:830px) {
    body {
        /*Make the font a bit larger for mobile phones*/
        font-size: 1.1em;
    }

    h3 {
        font-size: 1.6rem;
    }

    h4 {
        font-size: 1.2rem;
    }

    h5 {
        font-size: 1.1rem;
    }
    h6 {
        font-size: 1rem;
    }
}

hr {
    border: 0;
    margin: 3px;
    border-top: 1px dotted #aaaaaa;
}

p {
    margin: 0 0 10px;
}

a:link, a:visited {
    color: #008000;
    text-decoration: none;
}

#best-bets .url, #BingResults .url {
    color: #666;
}

.main-links-section a:link, .main-links-section a:visited {
    color: #5e5e5e;
}


a:hover, a:active {
    color: #000;
    text-decoration: underline;
    outline: 0;
}

a:focus {
    outline: 2px dotted #333;
    color: #005580;
    text-decoration: underline;
}
.featurette-item a:link:focus{
    color: #fff;
}

a {
    color: #008000;
    text-decoration: none;
}

p > a, p > a:link, p > a:visited {
    color: #008000;
    text-decoration: none;
}
p > a:hover {
    color: #6494c2;
    text-decoration: none;
}


img {
	border-style: none;
}


/* CLASSES */
.content-container {
	width:80%;
	margin: 0 auto;
}
@media (max-width:1100px){
	.content-container{
		width:90%;
	}
}
.web-part-zone{
    padding-top: 15px;
}
.two-columns {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
}

.two-columns > div:first-child, .two-columns > div:last-child {
	flex-grow:1;
    width:45%;
}
.two-columns > div:first-child {
    margin-right:10%;
}

@media (max-width: 960px){
    .two-columns{
        display:block;
    }
    .two-columns > div:first-child, .two-columns > div:last-child {
        width:100%;
    }
    .two-columns > div:first-child {
        margin-right:0;
    }
}



/*****************/
/*	  HEADER 	 */
/*****************/
#top-strip {
    background: rgb(7,154,118);
    background: linear-gradient(90deg, rgba(7,154,118,1) 0%, rgba(127,192,132,1) 100%);
    text-align: right;
    padding: 3px 200px;
}
    #top-strip a {
        padding-left: 20px;
        color: #333;
        font-weight: 500;
        font-size: 1.2rem;
    }
        #top-strip a:after {
            position: absolute;
            left: 0;
            right: 100%;
            height: 4px;
            bottom: 0px;
            content: "";
            transition: 0.2s cubic-bezier(0.39, 0.575, 0.565, 1);
            transform: translate3d(0, 0, 0);
        }
        #top-strip a:hover {
            left: 0;
            right: 0;
        }
    #top-strip img{
        margin-bottom: -1px;
    }

#banner {
    background-color: #007c63;
    height: 360px;
    margin-left: -20px;
    position: relative;
    margin-bottom: 0;
    line-height: 1;
    -webkit-box-shadow: 0px 80px 20px -80px #000;
    -moz-box-shadow: 0px 80px 20px -80px #000;
    box-shadow: 0px 80px 20px -80px #000;
}
#banner-wrap {
    background-image: url('/Style Library/sto_assets/images/background/banner_lines.png'), linear-gradient(90deg, rgba(0,124,99,1) 0%, rgba(101,177,103,1) 100%);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    /*justify-content: center; caused wierd problem in IE*/
    align-items: center;
    align-content: flex-start;
    border-bottom: 2px solid #fff;
}
#tas-gov-logo{
    padding-right: 10px;
}
#tas-gov-logo img {
    height: 94px;
}
#ServTas {
    padding-left: 10px;
    font: 400;
}
.home #banner-wrap, .home #banner {
    height: 397px;
}
.not-home #banner-wrap, .not-home #banner {
    height: 310px;
}

.fa-caret-right {
    color: #559858;
    padding-left: 10px;
    float: right;
    margin-top: -2px;
    font-size: 170%;
}
/* Search section */
#BingResults{
    padding:20px;
}
.pageNumber {
    padding: 2px;
}
.focus {
    color: blue;
    cursor: pointer;
    font-weight: bold;
}

#header-search {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: flex-start;
	
	margin: 0 auto;
	width:800px;
	color:#fff;
}
#header-search h1 {
	line-height: 1.25;
	margin: 0;
    padding-left: 10px;
    border-left: solid 2px #fff;
}

#header-search input[type="text"]{
	padding:5px;
	width:375px;
    height:26px;
}
input#search-mobile{
	width:80%;
}
input#searchInput {
    border: 2px solid #007c63;
    border-radius: 6px;
}
/* search */
#ctl00_ctl50_csr_sboxdiv {
    background-color: #fff;
}
.ms-srch-sb > input {
	width: 525px;
	height: 1.6rem;
	line-height: 35px;
	padding: 5px;
	padding-left: 10px;
	margin: 7px 0 0 0;
	font-size: 130%;
	color: #333;
	padding-right: 10px;
	border: #cccccc solid 1px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	transition: border 0.2s linear, box-shadow 0.2s linear;
	position: relative;
	vertical-align: top;
	border-radius: 4px 4px 4px 4px;
	background-color: #fff;
}
#hourglass {
	position: absolute;
	margin-top: -32px;
	left: 625px;
	z-index: 999;
	cursor: pointer;
}

/* Floating menu */
#floating-menu {
	background-image: url('../images/grad-up.png');
	margin-right: 50px;
	height: 200px;
	width: 200px;
	background-repeat: repeat-x;
	padding: 0 10px;
	color: #ffffff;
	z-index: 99;
	text-shadow: 0 0 3px #000000;
	
	align-self: flex-end;
}
#floating-menu div {
	border-bottom: 1px dashed #ffffff;
	padding: 6px;
}
#floating-menu a {
    color: #ffffff;
}
#floating-menu a:link, #floating-menu a:visited {
    color: #ffffff;
    text-decoration: none;
}
#floating-menu a:hover {
    text-decoration: underline;
}
    #floating-menu i {
        margin-top: -7px;
        color: #007c63;
        float: right;
    }
/* Floating menu small */
#floating-menu-small {
    text-align: center;
    color: #ffffff;
    margin-top: 6px;
    background-image: url('../images/menu-small.png');
    background-repeat: repeat-y;
    padding-top: 8px;
    padding-bottom: 8px;
    display: none;
    text-shadow: 0 0 3px #000000;
}
#floating-menu-small a:link, #floating-menu-small a:visited {
    color: #ffffff;
    text-decoration: none;
}
#floating-menu-small a:hover {
    text-decoration: underline;
}

/* breadcrumbs */
.breadcrumbs {
	margin: 0 0 10px 0;
}
.breadcrumbs span{
	padding:0 3px 0 3px;
}
    .breadcrumbs a:link, .breadcrumbs a:visited {
        color: #006D00
    }



/* MAIN CONTENT */
#main-links-container {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: flex-start;
	align-content: center;
    padding-top:25px;
}
#main-links-container li:last-of-type{
    text-align:right;
    font-weight:bold;
}

.main-links-section {
	flex: 1 1 22%;
	padding: 0 1%;
    border-left: dashed 1px #aaa;
}
.main-links-section:first-of-type {
	flex: 1 1 22%;
	padding: 0 1%;
    border-left: none;
}
.main-links-section h2 {
	display: flex;
    flex-direction: row-reverse;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    align-content: normal;
}
.main-links-section h2 img {
    width:45px;
    height:45px;
}
@media (max-width: 1100px){
	.main-links-section h2 img{
		display:none;
	}
}
@media (max-width: 830px){
	.main-links-section h2 img{
		display:inline;
	}
}




/* Used for the links at top of resources page layout */
.menu-bar-div {
	background-color: #555;
	height: 35px;
    padding-top: 5px;
}
.menu-bar-div > .content-container {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: flex-start;
	height: 100%;
    width: 100%;
}
.menu-bar-div div:first-child div:first-child a{
	border-left: 1px dotted #dedede;
}
.menu-bar-div a, .menu-bar-div a:link, .menu-bar-div a:visited, .menu-bar-div a:hover {
	color: #fff;
	font-size: 1.4rem;
	padding: 0.7rem;
	border-right: 1px dotted #dedede;
}
@media (max-width: 660px){
	.menu-bar-div{
		height:100%;
	}
	.menu-bar-div .content-container{
		flex-direction: column;
	}
	.menu-bar-div div:first-child div:first-child a{
		border-left: none;
	}
	.menu-bar-div a, .menu-bar-div a:link, .menu-bar-div a:visited, .menu-bar-div a:hover{
		border-right:none;
		padding: 5px 0;
		display: block;
	}
        .menu-bar-div .content-container div {
            border-bottom: 1px dashed #A6A6A6;
            width: 100%;
            text-align: center;
        }
        .menu-bar-div .content-container div:last-child{border-bottom:none;}
}
@media (max-width: 1100px){
	.menu-bar-div a, .menu-bar-div a:link, .menu-bar-div a:visited, .menu-bar-div a:hover {
		font-size: 1rem;
		padding: 0.7rem;	}
}
.heading-bar-div {
    width: 100%;
    margin: 0;
    padding-top: 5px;
    padding-bottom: 15px;
    background-color: #F1EFEB;
}
/*.heading-bar-div > .content-container > div:first-child {
	float: right;
	margin-top: 10px;
	position: absolute;
	right: 9%;
}*/ 
/*replaced by the following:*/
.title-container .rollup-image{
    float: left;
    position: relative;
    padding-right: 10px;
    width: 36px;
}
.title-container h2 {
    font-size: 2.2rem;
}
/* ------------------- */
/* This is all in the content web parts for payment and contact pages  */

#contact-blocks {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: normal;
	align-content: normal;
    color: #fff;
}
    #contact-blocks > div {
	    padding: 0;
	    margin: 0 0.5%;
	    float: left;
	    min-height: 101px;
	    width: 90%;
    }
    #contact-blocks h4 {
	    color: #fff;
	    font-size: 1.5rem;
    }
    #contact-blocks a {
        color: #fff;
        text-decoration: underline;
    }
.contact-block h4 {
    background-repeat: no-repeat;
}
    .contact-block h4.phone {
        background-image: url(/Style%20Library/sto_assets/images/icon_phone.svg);
        padding-left: 40px;
    }
    .contact-block h4.person {
        background-image: url(/Style%20Library/sto_assets/images/icon_person.svg);
        padding-left: 45px;
    }
    .contact-block h4.email {
        background-image: url(/Style%20Library/sto_assets/images/icon_email.svg);
        padding-left: 50px;
    }

    @media (max-width:1024px){
        #contact-blocks{
            display: inline-block;
        }
    }

.payment-blurb {
    border: #ccc solid 1px;
    margin-bottom: 2rem;
    padding: 0;
    box-shadow: 10px 10px 5px grey;
}
    .payment-blurb .payment-blurb-heading {
        background: #559858;
        padding: 1px 20px;
        color: #fff;
        display: inline-block;
    }
    .payment-blurb .payment-blurb-content {
        padding: 20px;
    }
.payment-blurb ul {
	list-style-type: circle;
}
.payment-blurb img {
	height: 3rem;
	float: left;
	padding-right: 1rem;
}
.payment-blurb hr {
	margin: 15px 0;
}

.payment-blurb-alternate {
	/*background-color:#f6f6f6;;*/
}

.pay-phone th {
    background-color: #559858;
    color: white;
    text-align: center;
    border: none;
    padding: 3px;
    font-size: 1.25rem;
}
    .pay-phone th a:link {
        color: #fff;
        font-weight: 700;
    }
.phone-div table {
    width: 100%;
    float: none;
    margin-bottom: 15px;
}
.pay-phone {
    border-color: gray;
}
.pay-phone td {
	border-bottom: 1px dashed #ddd;
	padding: 8px;
}

.pay-phone-block {
    background: #559858;
    padding: 1px 20px;
    color: #fff;
    padding: 3px;
    text-align: center;
}
    .pay-phone-block a {
        color: #fff;
        font-weight: 700;
        font-size: 1.25rem;
    }

/* ------------------- */


/* Resource Page main body */
.resource-page-body {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: flex-start;
	align-content: flex-start;
}
.resource-page-body > div:first-child {
	flex-grow:1;
	min-width: 25%;
	padding-right: 20px;
}
.resource-page-body > div:last-child {
	flex-grow:3;
}
@media (max-width:830px){
	.resource-page-body{
		flex-direction: column;
	}
}


#filters > h4:not(:first-child) {
	padding: 0 0 10px;
	border-top: 1px solid #aaa;
}
.filter-selected {
	background-color: #eee;
	padding: 2px;
}
    .filter-selected i {
        color: #D90000;
        padding-top: 3px;
        padding-right: 5px;
        float: right;
    }
#filters li, #records-list li {
	list-style:none;
}

.btn {
	display: inline-block;
	padding: 4px 12px;
	margin-bottom: 0;
	font-size: 115%;
	line-height: 20px;
	color: #333333;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-color: #f5f5f5;
	background-image: linear-gradient(to bottom, #999, #333);
	background-repeat: repeat-x;
	border: #000 solid 1px;
}

#filters > div a.btn:link, #filters > div a.btn:visited {
    text-decoration: none;
    color: #fff;
}
#filters > div a:hover {
	color: #6494c2;
	text-decoration: underline;
}
#filters .btn {
	display: block;
	margin: 0 0 10px;
	text-decoration: none;
}
.filtered-items {
    border-top: 2px solid #559858;
}
@media (max-width:830px){
	#filters{
		width:100%;
	}
}

.popular-pages-container, .contact-information-container {
    background: linear-gradient(0deg, rgba(7,154,118,1) 60%, rgba(127,192,132,1) 100%);
}

.popular-pages, .contact-information {
    padding: 20px;
    margin: 0 auto;
    width: 80%;
}
    .popular-pages h2, .contact-information h2 {
        margin: 0;
        color: #fff;
    }
    .popular-pages ul{
        column-count: 3;
    }
    .popular-pages li a{
        color: #fff;
    }
    .popular-pages li {
        list-style: none;
        padding-bottom: 7px;
    }

.popular {
    padding: 5px 15px;
    background: #DFEFE0;
    margin-bottom: 20px;
}

.popular-records li {
    list-style:none;
}
    .popular-records li i {
        font-size: 70%;
        margin-top: 5px;
        color: #007c63;
        position: absolute;
        margin-left: -20px;
    }
.popular-records a {
    color: #006D00;
}

@media(max-width:1024px) {
    .popular-records {
        padding-left: 20px;
    }

    .popular-pages ul {
        column-count: 1;
    }
}

@media(max-width:830px){
    .popular-records{padding-left:20px;}
    .popular-pages ul {
        column-count: 1;
    }
}
#records-list li {
	overflow-wrap:break-word;
    margin:15px 0;
}
#records-list p {
    margin:0;
    font-style: italic;
}
#records-list a:link, #records-list a:visited {
    text-decoration: none;
}
.home #records-list a:link, .home #records-list a:visited {
	text-decoration: none;
	color: #414042;
}
#records-list a:hover {
	color: #6494c2;
	text-decoration: underline;
}
@media(max-width: 830px){
    #records-list {
        padding-left: 0;
    }
}
/* ------------------- */



/* FIND INFORMATION */
#services-info-links{padding-top:15px;}
#services-info-links ul {
	list-style-type: none;
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	font-size: 1rem;
}
@media (max-width: 1000px) {
    #services-info-links ul {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }
}
@media (max-width: 700px)
{
    #services-info-links ul {
	    -webkit-column-count: 1;
	    -moz-column-count: 1;
	    column-count: 1;
    }
}

#services-info-links ul li {
	padding-bottom: 7px;
}
    #services-info-links ul li:before {
        content: "\002022";
        /*font-size: 3rem;*/
        color: #007c63;
        padding-right: 7px;
        vertical-align: middle;
    }
#services-info-links a {
    color: #008000;
}
/* ------------------- */



/* FEATURETTES */
#featurettes-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #414042;
    width: 100%;
    color: #DDD6CF;
    padding-top: 20px;
    padding-bottom: 1%;
}
.featurette-item {
	flex: 1 1 auto;
}
.featurette-item img {
    margin: 0 auto;
    display: block;
}
.featurette-item {
    text-align: center;
}
.featurette-item a:link, .featurette-item a:visited, .featurette-item a:active {
    color: #AAE4B3;
}
.featurette-item a:hover {
    color: #fff;
    text-decoration: underline;
}
.main-links-section .ms-webpart-titleText {
    font-size: 2rem;
    font-weight: 700;
    color: #559858;
}
.main-links-section h2.ms-webpart-titleText a {
    color: #559858;
}
@media (max-width: 830px){
    .main-links-section h2.ms-webpart-titleText a{
        font-size: 1.3rem;
    }
    .main-links-section a:link, .main-links-section a:visited{
        font-size: 1.1rem;
    }
    .main-links-section{
        border-bottom: 3px dashed #ccc;
    }
    .main-links-section:last-child {
        border-bottom: none;
    }
}
@media (max-width: 1600px) {
    .main-links-section .ms-webpart-titleText{
		font-size: 1.2rem;
	}
}


/* ------------------- */
/*Shops web part*/
#shops-wp {
    padding: 20px;
    width: 80%;
    margin: 0 auto;
}
@media (max-width:1100px) {
    #shops-wp {
        width: 90%;
    }
}


/* ALERTS */
#alerts-wrapper{display:block;}
#alerts-container {
    font-weight: 300; /* light */
    padding-top: 15px;
}
#alerts-container, #alerts-shop {
    background: rgb(255,216,0);
    background: linear-gradient(0deg, rgba(255,216,0,1) 95%, rgba(195,159,0,1) 100%);
}

@media (max-width:830px) {
    #alerts-wrapper {
        display: none;
    }
}
.alert-item {
	flex: 1 1 auto;
}
.alert-item img {
    margin: 0 auto;
    display: block;
}
.alert-item {
    text-align: center;
}
.alert-item a:link, .alert-item a:visited, .alert-item a:hover, .alert-item a:active {
    color:#000;
    text-decoration: underline;
}

alert-icon{
    padding: 0 1em 1em;
}

.alert-shop {
    color: #000;
    font-size: 1.5rem;
    margin: 0;
    line-height: normal;
    border-top: dashed 3px #c39f00;
}
    .alert-shop:before {
        background: url('../images/alert-icon.png') no-repeat center;
        background-size: contain;
        display: inline-block;
        position: relative;
        width: 36px;
        height: 36px;
        content: '';
        top: 9px;
        padding-right: 20px;
        margin-left: -55px;
    }
#alerts-wrapper .alert-shop{padding:20px 0 30px 0;}
@media (max-width: 830px) {
    .alert-shop {
        font-size: 1.1rem;
        padding: 15px;
        margin-left: 30px;
    }
        .alert-shop:before {
            width: 24px;
            height: 24px;
            top: 4px;
            padding-right: 20px;
            margin-left: -45px;
        }
}

.alert-shop:first-child {
    border-top: none;
}

.alert-shop img {
    float: left;
}

.alert-shop > div {
    margin-left: 70px;
}

.alert-shop h2 {
    margin-top: 0;
}

.alert-shop-homepage {
    width: 80%;
    margin: 0 auto;
}

#alerts-wrapper-mobile {
    display: none;
}

@media (max-width:830px) {
    #alerts-wrapper-mobile, #alerts-wrapper-mobile #alerts-container {
        display: block;
        width: 100%;
    }

    #alerts-wrapper-mobile #alerts-container .alert-shop-homepage {
        width: 100%;
    }
}

/* ------------------- */


#google-map {
    width: 100%;
    height: 700px;
    margin-top: 20px;
    box-shadow: 3px 3px 5px 6px #aaa;
}
#shop-map{
    padding: 20px;
}
/* FOOTER */
#footer-bar {
    width: 100%;
    height: 8px;
    background: rgb(7,154,118);
    background: linear-gradient(90deg, rgba(7,154,118,1) 0%, rgba(127,192,132,1) 100%);
}

#footer-bar img {
    width: 100%;
    height: 8px;
    vertical-align: top;
}

#footer-bar-div {
    width: 100%;
    background-color: #007c63;
    /*height: 36px;*/
    color: #fff;
    /*padding-top: 9px;*/
    background-image: url('/Style Library/sto_assets/images/background/banner_lines.png'), linear-gradient(90deg, rgba(0,124,99,1) 0%, rgba(101,177,103,1) 100%);
    background-position: center;
    background-repeat: no-repeat;
    border-bottom: 2px solid #e6e1db;
    -webkit-box-shadow: 0px 10px 20px -10px #000;
    -moz-box-shadow: 0px 10px 20px -10px #000;
    box-shadow: 0px 10px 20px -10px #000;
    position: relative;
}

#footer-bar-div div {
    /*padding-top: 3px;*/
    font-size: 2rem;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
}

#footer {
    width: 100%;
    background-color: #e6e1db;
}

    #footer a {
        color: #464441;
        font-weight: 400;
    }
    @media (max-width: 830px){
        #footer a{
            font-size:1.1rem;
            line-height: 1.8em;
        }
    }


#footer-content-container {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: flex-start;
    align-content: flex-start;
    max-width: 1500px;
    padding-bottom: 30px;
    padding-top: 30px;
}

#footer h2 {
    border-bottom: 2px dotted #aaaaaa;
    font-size: 1.6rem;
    color: #007c63;
}

#footer ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
}

@media only screen and (min-width: 1200px) and (max-width: 1500px) {
    #footer ul {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }
}

@media only screen and (max-width: 1200px) {
    #footer ul {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }
}

#footer li {
    min-width: 250px;
    line-height: 1.5em;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: left center;
    background-image: url('../images/footer-arrow.png');
    padding-left: 20px;
}

#footer a:link, #footer a:visited {
    color: #464441;
}

#footer-gray {
    background-color: #ddd6cf;
    padding-bottom: 35px;
    height: 75px;
}
/*.home #footer-gray {
    border-top: 2px dashed #AEAAA7;
}*/
@media (max-width: 830px){
    #footer-gray {
        height: 180px;
        /*border-top: 2px dashed #AEAAA7;*/
    }
}

#footer-gray > .content-container {
    padding-top: 20px;
    max-width: 1500px;
    clear: both;
    overflow-wrap: break-word;
}

#footer-logo {
    float: left;
    margin-right: 10px;
}

#sto-footer {
    padding: 15px 0 0;
    float: right;
}

#sto-footer li {
    float: left;
    list-style-type: none;
    padding-left: 10px;
    padding-right: 20px;
}
@media(max-width: 830px){
    #footer-logo{float:unset;}
    #sto-footer {
        float: none;
    }
    #sto-footer ul{
        margin-top:0;
        padding:0;
    }
    #sto-footer li {
        float:unset;
        padding:0 0 15px 0;
        font-size:1.1rem;
    }
}

#sto-footer li a {
    color: #414042;
}

#big-links-list {
    width: 75%;
    margin-left: 100px;
}

#small-links-list {
    width: 25%;
    font-weight: 700;
}

#small-links-list ul {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
}

#small-links-list h2, #big-links-list h2 {
    font-weight: 700;
}

/* RESPONSIVE FOR MOBILE */
@media only screen and (min-width: 601px) {
    #show-map, #council-map {
        display: block;
    }
}

@media only screen and (max-width: 600px) {
    #show-map, #council-map {
        display: none;
    }
}

.mobile {
    display: none;
}

.mobile-inner {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 1px;
    text-align: center;
    background-color: #007c63;
    height: 89px;
    display: none;
}

.top-menu-drop {
    display: none;
    position: absolute;
    top: 35px;
    width: 100%;
    z-index: 999;
    background-color: #9dc9ba;
    box-shadow: 0 4px 3px #333;
    margin-top: -2px;
    padding: 10px;
}


@media (max-width: 830px) {
    /* Add in mobile content */
    .menu-bar-div a, .menu-bar-div a:link, .menu-bar-div a:visited, .menu-bar-div a:hover {
        font-size: 1.1rem;
        padding: 0.7em;
    }

    #main-links-container {
        display: block;
    }

    .main-links-section {
        border-left: none;
    }

    .mobile-inner {
        display: block;
    }

    #banner, #top-strip {
        display: none;
    }


    .mobile {
        display: block;
    }

    #mobile-top-menu {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-around;
        width: 100%;
        /*background-color: #000;*/
        /*color: #FFF1A0;*/
        background-color: #414042;
        color: #fff;
        font-size: 1.6rem;
        /*border-bottom: 1px solid #65b167;*/
    }

        #mobile-top-menu div {
            padding: 6px;
            cursor: pointer;
            margin-top: -2px;
            text-align: center;
            width: 100%;
        }

    #mobile-banner {
        background-color: #007c63;
        background-image: url('/Style Library/sto_assets/images/background/banner_lines.png'), linear-gradient(90deg, rgba(0,124,99,1) 0%, rgba(101,177,103,1) 100%);
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        color: #fff;
        padding: 10px 0 10px 50px;
        /*border-top: 1px solid #005D4A;*/
        /*border-bottom: 1px solid #005D4A;*/
    }

        #mobile-banner h1 {
            line-height: 54px;
            text-align: center;
            color: #fff;
            display: inline;
            padding-left: 50px;
            margin-bottom: 30px;
        }

    .mobile-secondary-menu {
        width: auto;
        background-color: #007c63;
        color: #fff;
        padding: 15px;
        font-size: 1.6em;
        font-weight: 300;
        border: none;
        cursor: pointer;
        position: relative;
        z-index: 9999;
        border-top: 1px solid #005D4A;
        border-bottom: 1px solid #005D4A;
    }

        .mobile-secondary-menu i {
            float: right;
            margin-top: 5px;
            font-size: 2rem;
            /*color: #FFF1A0;*/
            color: #fff;
        }

    .no-underline {
        text-decoration: none;
    }

    .mobile-tas {
        font-weight: 300;
        letter-spacing: -2px;
        color: #ffffff;
    }

    /* Remove desktop content */
    #banner,
    #footer-bar,
    #footer-bar-div {
        display: none;
    }

    /* Adjust rows to columns */
    #footer-content-container {
        flex-direction: column;
    }

    #footer-content-container div {
        width: 100%;
        margin: 0;
    }
}

@media (max-width: 500px) {
    /* change for smaller mobile resolutions */
    #mobile-banner {
        padding: 10px 0 0 0;
    }

        #mobile-banner img {
            display: block;
            margin: 0 auto;
        }

        #mobile-banner h1 {
            font-size: 1.8rem;
            display: block;
            margin: 0;
            padding: 0;
        }
}

@media (max-width: 1100px) {
    #floating-menu {
        right: 2%;
        width: 180px;
    }
        /*Shops RHS INFO box*/
        #floating-menu img {
            display: none
        }

    .more_from_sto {
        width: 50%
    }
}

@media (max-width: 1090px) {
    .page {
        width: 90%
    }

    #navlist {
        margin: 0;
        padding-left: 20px;
    }

        #navlist a:link {
            padding: 4px
        }

    #floating-menu {
        margin-right: 10px;
    }
}

@media (max-width: 1110px) {
    #floating-menu {
        display: none
    }

    #floating-menu-small {
        display: block
    }

    .icon {
        display: none
    }

    #SectionContent {
        width: 90%;
        margin-left: 0;
        margin-top: 250px;
    }

    #SectionOptions {
        width: 90%;
    }
}

.best-bets {
    padding: 20px;
    margin: 20px;
    border: #ccc solid 1px;
    box-shadow: 10px 10px 5px grey;
}

.result {
    padding-bottom: 10px;
}

/* ########################## facet toggle topics and org types ################# */
.toggle {
    border-bottom: 2px solid #559858;
    margin-bottom: 12px;
}

    .toggle a {
        display: block;
        color: #000 !important;
        padding-bottom: 10px;
        font-size: 1.25rem;
    }

        .toggle a i {
            color: #007c63;
            float: right;
            margin: -4px 5px 0 0;
            text-decoration: none !important;
            transition: all 0.3s ease-out;
        }

        .toggle a.collapsed i {
            transform: rotate(180deg);
        }

.facet {
    padding: 0 0 10px;
}

    .facet ul {
        padding-left: 10px;
    }

    .facet li {
        list-style-type: none;
    }

.content-container img {
    max-width: 100%;
}

/* ################## Contact Us online form ################### */
.ContactFormTable span {
    font-weight: bold;
}

/* ################## overrides for SharePoint ################### */
.ms-webpart-titleText.ms-webpart-titleText, .ms-webpart-titleText > a {
    overflow: visible;
}

#s4-bodyContainer {
    padding-bottom: 0;
}

input[type="password"], input[type="text"],
input[type="file"], input:not([type]),
select, textarea, .sp-peoplepicker-topLevel,
.sp-peoplepicker-topLevelDisabled,
.sp-peoplepicker-autoFillContainer, .ms-inputBox {
    background-color: #fff;
    color: #000;
}